ul#newsDocuments{
  max-width:700px;
  margin:0 auto;
}
ul#newsDocuments li{
  width:100%;
  padding:10px;
  border:1px solid #cccccc;
  margin-bottom:15px;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  -moz-transition:all 0.3s ease-in-out;
  -webkit-transition:all 0.3s ease-in-out;
  transition:all 0.3s ease-in-out;
  display:block;
  float: left;
}
ul#newsDocuments li:hover{
  background:#efefef;
}
ul#newsDocuments li div:first-child{
  width:70%;
  float:left;
  font-size:20px;
}
ul#newsDocuments li div:last-child{
  width:30%;
  float:left;
}
ul#newsDocuments li div:last-child .btn{
  float:right;
}
 